<?xml version="1.0" standalone="yes"?>
<skill id="46764">
  <title><![CDATA[5.2 Egyenes vonal rajzolása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintsunk a <B>Vonal </B>eszközre a Rajzolás eszköztáron.]]></text>
      <img_name>Images/46764_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<P>Tartsuk lenyomva a bal egérgombot, majd az egeret mozgatva húzzunk vonalat.</P>]]></text>
      <img_name>Images/46764_1.jpg</img_name>
    </step>
  </steps>
</skill>